#ifndef GAME_H
#define GAME_H

#include <SFML/Graphics.hpp>
#include <iostream>

class Game {
public:
    Game();
    void run();

private:
    int x;
    int y;
    int max_x;
    int max_y;
    int direction;
    sf::RenderWindow window;
    sf::Font font;
    sf::Text text;
};

#endif // GAME_H

